Bug 118617 - The taskbar distorts the background when using transparent panel
Summary: The taskbar distorts the background when using transparent panel
Status: RESOLVED FIXED
Alias: None
Product: kicker
Classification: Plasma
Component: taskbarapplet (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Aaron J. Seigo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-19 03:47 UTC by Inge Jørgensen
Modified: 2009-09-07 16:37 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Screenshot (219.21 KB, image/png)
2005-12-19 03:55 UTC, Inge Jørgensen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Inge Jørgensen 2005-12-19 03:47:15 UTC
Version:            (using KDE KDE 3.5.0)
Installed from:    Ubuntu Packages
OS:                Linux

The background image is distorted when the taskbar applet changes length. This is noticable when opening/closing applications, and changing desktops. The background stays in position if I switch from a desktop with 2 entries in the taskbar to another desktop with 2 entries in the taskbar.

I'm including screenshots.
Comment 1 Inge Jørgensen 2005-12-19 03:55:28 UTC
Created attachment 13981 [details]
Screenshot

Notice how I'm moving from desktop 1 through 4, the bug happens only when the
taskbar changes length.
Comment 2 gambas 2008-08-18 21:48:27 UTC
Fixed in KDE 3.5.10
Comment 3 FiNeX 2009-09-07 16:37:42 UTC
thanks gambas.